#main_content h3,#main_content h4 {
	font-size: 1.5rem;	
}

@media screen and (min-width: 1024px){
	#main_content h3 {
		font-size: 1.7rem;	
	}
}
@media screen and (min-width: 1024px){
	#main_content h4 {
		font-size: 1.6rem;	
	}
}

/* ----------------------------------------
	head_menu
---------------------------------------- */
.head_menu{
	padding: 0 1.6rem;
}

.head_menu ul{
	padding: 0 1.6rem;
	border-bottom: .1rem solid #ccc;	
}
.head_menu li{
	text-align: center;
	padding: 0 2rem;
	font-size: 1.7rem;
}
.head_menu li a {
	color: #767676;
}

.head_menu li.current{
	background-color: #0096d6;
}
.head_menu li.current a {
	color: #fff;
}

.head_menu a:hover{
 text-decoration: none;
}

.contact_btn {
padding: 2rem 0;
}

@media screen and (min-width: 768px){
	.head_menu{
		border-bottom: .1rem solid #ccc;
	}
	.head_menu li{
		position: relative;
	}
	.head_menu li.current{
		background-color: #fff;
	}	
	.head_menu li.current a{
		color: #000;
	}		
	.head_menu li.current::after{
		content: "";
		position: absolute;
		left: 0;
		bottom: -1.5rem;
		width: 100%;
		height: .3rem;
		background-color: #0096d6;
	}
	
	.head_menu ul{
		border-bottom: none;	
	}	
	.contact_btn {
		padding: 0;
		}

}
@media screen and (min-width: 1024px){
	.head_menu{
		padding: 0;
	}


}

/* ----------------------------------------
	lineup
---------------------------------------- */

.lineup ul {
	margin-top: 1rem;
	border-top: .1rem dotted #ccc;
	padding: 1.5rem 0;
}


.lineup ul:first-of-type {
	border-top: none;
}


@media screen and (min-width: 768px){
.lineup ul {
	margin-top: 2rem;
	border-top: none;
	padding: 0;
	}
}